input[type='text'],input[type='password'],textarea {
    line-height: 200%;
    padding: 5px;
}

textarea {
    resize:none;
}

.login_screen {
    background: #eee;
}

.errormessage {
    display: block;
    color: #ff0000;
}

#loginform {
    background: #fff;
    position: absolute;
    width: 260px;
    height: 160px;
    margin: -100px 0 0 -150px;
    top: 50%;
    left: 50%;
    line-height: 300%;
    border: 1px solid #999;
    padding: 20px;
    text-align: center;
}

#loginform input {
    padding: 2px;
}

#logoutform {
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 30px;
    text-align: right;
    padding: 15px;
}

#logoutform a{
    text-decoration: none;
    margin: 0 0 0 10px;
    color: #000000;
}

#logoutform a:hover {
    text-decoration: underline;
}

#tabs {
    display: block;
    padding-top: 20px;
    width: 100%;
    background: #eee url('img/dot.gif') bottom left repeat-x;
}

#tabs a {
    display: block;
    position: relative;
    float: left;
    padding: 10px 24px;
    background: #f6f6f6;
    border: 1px solid #999;
    margin: 0 5px;
    font-size: 80%;
    text-decoration: none;
    color: #999;
}

#tabs img {    
    vertical-align: middle;
}

.selected {
    border-bottom: 1px solid #fff !important;
    color: #000 !important;
    background: #fff !important;
}

#clear {
    clear: both;
}

#content_container {
    width: 100%;
    background: #fff;
}

#content {
    padding: 20px;
    width: 963px;
    margin: 0 auto;
}

#content * {
    font-size: 14px;
}

#content table {
    margin-bottom: 20px;
}

#content table td {
    vertical-align: top;
    padding: 10px;
}

#content button, #content input[type='submit'] {
    padding: 5px 10px;
    margin: 5px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

#content select, #content input[type='text'], #content textarea {
    padding: 5px;
    width: 500px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
} 

#content textarea {
    height: 150px;
}

#wizard_steps {
    display: block;
    margin: 20px 10px;
}

#wizard_steps p {
    display: block;
    position: relative;
    float: left;
    padding: 10px 24px;
    background: #f6f6f6;
    border: 1px solid #999;
    margin: 0 5px;
    text-decoration: none;
    color: #999;
}

.present_step {
    color: #48b349 !important;
    background: #fff !important;
}

.past_step {
    color: #4257a7 !important;
    background: #fff !important;
    border: 1px solid #eee !important;
}

#pickadate input[type='text'] {
    width: 100px;
}

.thimg {
    width: 250px !important;
    height: auto;
}

.thimg2 {
    width: 50px !important;
    height: auto;
}

.thimg3 {
    width: 190px !important;
    height: auto;
}

.longmsgth {
    width: 190px !important;
    height: auto;
}

#itemslist {
    min-width: 600px;
    width: 100%;
}

#itemslist td {
    vertical-align: middle !important;
}

#itemsheader td {
    background-color: #ddd;
}

#itemsheader a {
    text-decoration: none;
    color: #000;
    font-weight: bold;
}

#notification {
    background-color: #FFFFAA;
    border: 1px solid #DDDD88;
    padding: 10px;
    margin: 10px;
    display: block;
    width: 555px;
    line-height: 200%;
}

#notification a {
    color: #000;
    text-decoration: underline;
}

#errormessage {
    background-color: #FF9999;
    border: 1px solid #DD0000;
    padding: 10px;
    margin: 10px;
    display: block;
    width: 555px;
}

.single_product {
    width: 50%;
    display: block;
    position: relative;
    float: left;
    border: 1px solid #bbb;
    margin: 5px 40px;
    padding: 10px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    background: #fff;
}

.single_product h2 {
    font-size: 100%;
}

.single_product_col1 {
    width: 40%;
    display: block;
    position: relative;
    float: left;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */    
}

.single_product_col1 .title {
    font-size: 200%;
    overflow: auto;
    white-space: normal;
}

.single_product_col1 .price {
}

.single_product_col1 img {
    width: 100%;
    height: auto;
    margin: 20px 0;
}

.single_product_col2 {
    width: 60%;
    display: block;
    position: relative;
    float: left;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */    
    padding-left: 20px;
}

.single_product_col2 a {
    display: block;
    width: 50%;    
}

.single_product_col2 .seller {
    line-height: 200%;
    font-size: 90%;
    display: block;
    background: #eee;
    padding: 10px;
    color: #000 !important;
}

.single_product_col2 .description, .single_product_col2 .details {
    line-height: 150%;
    font-size: 90%;
}

.imgthumbnail {
    width: 20% !important;
    height: auto;
}

.toptip {
    display: block;
    padding: 10px;
    margin: 10px 0 20px 0;
    font-size: 11px !important;
    background: #eee;
}

.toptip b,.toptip a {
    font-size: 11px !important;
}

.photomanager, .photomanagerx {
    display: block;
    float: left;
    position: relative;
    width: 200px;
}

.photomanager td, .photomanagerx td {
    width: 280px;
    padding: 0 !important;
}

.photomanagerx {
    background: #ccc;
}

.latesttable {
    border-collapse: collapse;
}

.latesttable tr:first-child td {
    background: #ccc;
}

.latesttable td {
    border: 1px solid #999;
}

.latesttable a {
    color: #000;
    text-decoration: underline;
}